uuid: 54bb8802-d68f-47da-9647-c4fe15b2df9c
langcode: ru
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: '-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE'
id: taxonomy_term.full
label: 'Страница термина таксономии'
targetEntityType: taxonomy_term
cache: true
